
#container{
	max-width:100%;
display:block; height:426px;
}

#banner-fade{ background-color:#000;
	width:100% !important; position:relative;
display:block; height:362px !important;
}
#banner-slide{ background-color:#000;
	width:100% !important;
display:block; height:362px !important;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

